org.apache.ignite.internal.util.typedef

## Interface CO<T>

Type Parameters:
  `T` - Type of the factory closure.

All Superinterfaces:
  IgniteOutClosure<T>, Serializable

    public interface CO<T>
    extends IgniteOutClosure<T>

Defines `alias` for `IgniteOutClosure` by extending it. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code in cases when readability won't be sacrificed. For more information see `IgniteOutClosure`.

See Also:
  `GridFunc`, `IgniteOutClosure`

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgniteOutClosure

`apply`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.5.0
Release Date | : May 23 2018